Bug 523793 - [abrt] crash detected in mono-core-2.4.2.3-2.fc12
Summary: [abrt] crash detected in mono-core-2.4.2.3-2.fc12
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: mono
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Xavier Lamien
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:3e1add5709b6141f17008891eb4...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-09-16 16:57 UTC by Philip Trickett
Modified: 2010-12-05 06:23 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-05 06:23:35 UTC


Attachments (Terms of Use)
File: backtrace (18.48 KB, text/plain)
2009-09-16 16:57 UTC, Philip Trickett
no flags Details

Description Philip Trickett 2009-09-16 16:57:04 UTC
abrt detected a crash.


How to reproduce
-----
1.
2.
3.


Additional information
======


Attached files
----
backtrace

cmdline
-----
banshee-1 /usr/lib64/banshee-1/Banshee.exe --redirect-log --play-enqueued 


component
-----
mono


executable
-----
/usr/bin/mono


kernel
-----
2.6.31-12.fc12.x86_64


package
-----
mono-core-2.4.2.3-2.fc12


reason
-----
Process was terminated by signal 6

Comment 1 Philip Trickett 2009-09-16 16:57:07 UTC
Created attachment 361325 [details]
File: backtrace

Comment 2 Paul F. Johnson 2009-09-16 17:59:42 UTC
Thanks for the report - could you fill me in as to how you got the abrt?

Comment 3 Philip Trickett 2009-09-18 14:18:05 UTC
I was trying to import a directory of music into Banshee at the time, version: banshee-1.5.1-0.2.git20090831.fc12.x86_64

It seemed to crash and the desktop became unresponsive.

Comment 4 Bug Zapper 2009-11-16 12:30:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 5 Bug Zapper 2010-11-04 09:59:17 UTC
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Bug Zapper 2010-12-05 06:23:35 UTC
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.